    /*! Flickity v2.2.0
    ---------------------------------------------- */

.flickity-enabled {
    position: relative;
}
          
.flickity-enabled:focus {
    outline: none;
}
          
.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
}
          
.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
}
          
    /* draggable */
.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    -tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
          
.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}
          
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}
          
    /* ---- flickity-button ---- */
.flickity-button {
    position: absolute;
    /*background: rgba(255, 255, 255, 0.75);*/
    background: #242424;
    border: none;
    color: #ff9800;
}
          
.flickity-button:hover {
    background: #000;
    cursor: pointer;
    border-radius: 0;
}
          
.flickity-button:focus {
    outline: none;
}
          
.flickity-button:active {
    opacity: 0.6;
}
          
.flickity-button:disabled {
    opacity: 0.3;
    cursor: auto;
    /* prevent disabled button from capturing pointer up event. #716 */
    pointer-events: none;
}
          
.flickity-button-icon {
    fill: currentColor;
}
          
    /* ---- previous/next buttons ---- */
.flickity-prev-next-button {
    top: 50%;
    width: 0px;
    height: 44px;
    border-radius: 50%;
    /* vertically center */
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.c-wp:hover .flickity-prev-next-button {
    width: 44px;
    transition: all ease-in-out 0.5s;
}
@media (min-width:320px) and (max-width: 992px) {
    .c-wp .flickity-prev-next-button {
        width: 44px;
        transition: all ease-in-out 0.5s;
    }
}
.flickity-prev-next-button.previous {
    left: 10px;
}
          
.flickity-prev-next-button.next {
    right: 10px;
}
          
    /* right to left */
.flickity-prev-next-button .flickity-button-icon {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
}
          
    /* ---- page dots ---- */
.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}
        
.flickity-rtl .flickity-page-dots {
    direction: rtl;
}
        
.flickity-page-dots .dot {
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 0 8px;
    background: #ff9800;
    border-radius: 50%;
    opacity: 0.25;
    cursor: pointer;
}
         
.flickity-page-dots .dot.is-selected {
    opacity: 1;
}

.c-wp {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 70px;
}
          
.c-wp--dark {
    color: white;
}
          
.c-img-circle {
    /*position: relative;
    padding-top: 100%;
    overflow: hidden;*/
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
          
.c-img-circle__img {
    /*display: block;
    position: absolute;
    top: 0;
    left: 0;*/
    width: 100%;
    background: linear-gradient(147deg, #333333 0%, #080808 74%);
    transform: scale(1.0);
    /*height: 100%;*/
}

.c-slider-wp {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
}
          
.c-slider {
    width: 100%;
    /*margin-left: -12px;
    margin-right: -12px;
    padding-bottom: 32px;*/
}

.c-slider.flickity-enabled .c-slider__item {
    min-height: 620px;
}
          
.c-slider__item--3-col {
    width: 33.3333%;
    min-width: 280px;
    padding-left: 12px;
    padding-right: 12px;
    display: flex;
}
          
.c-box-content {
    /*border: 1px solid #ededed;*/
    padding: 0.9em;
    width: 100%;
    height: 100%;
    text-align: center;
    box-shadow: 0 0 4px -1px #000;
    /*background: linear-gradient(147deg, #333333 0%, #080808 74%);*/
    background: linear-gradient(147deg, #000000 100%, #080808 75%);
}

.c-box-content__img-wp {
    width: 100%;
    /*margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;*/
    margin: auto;
}

.flickity-prev-next-button {
    top: 50%;
}
.flickity-prev-next-button.previous {
    left: 0px;
    -webkit-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%);
}
.flickity-prev-next-button.next {
    right: 0px;
    -webkit-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
}

.c-module__headline {
    text-align: center;
}

.c-module__item {
    background-color: orange;
    height: 50px;
}

.c-button {
    background-color: green;
    width: 100px;
}
.c-slider__item .c-slider-managment-block {
    padding: 2px;
    color: #d0d0d0;
}
.c-slider-managment-block .c-slider-mblock-article {
    font-size: 1.2em;
    padding: 7px 4px;
}
.c-slider-managment-block .c-slider-mblock-title {
    display: flex;
    height: 4em;
    flex-direction: column;
    justify-content: center;
    color: #d0d0d0;
    line-height: 1.2;
}
.c-slider-managment-block .c-slider-mblock-desc {
    height: 9em;
    color: #d0d0d0;
    line-height: 1.2;
    margin: 7px 0;
    font-size: 13px;
}
.c-slider-managment-block .с-slider-managment-btn {
    display: inline-flex;
    width: 100%;
    height: 2em;
    flex-direction: row;
    align-content: center;
    align-items: center;
    vertical-align: bottom;
    justify-content: space-around;
    font-size: 1.3em;
    cursor: auto;
}
.с-slider-managment-btn:hover .fa-external-link,
.с-slider-managment-btn:hover .slide-price::before,
.с-slider-managment-btn:hover .norma-fa-outdent {
    color: #ff9800;
}
.с-slider-managment-btn .norma-fa-link,
.с-slider-managment-btn .norma-fa-outdent {
    padding: 5px 0;
    font-size: 1em;
    line-height: 1.5;
    background: none;
}